Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMXPathNSResolver Member List

This is the complete list of members for DOMXPathNSResolver, including all inherited members.

addNamespaceBinding(const XMLCh *prefix, const XMLCh *uri)=0 | DOMXPathNSResolver | pure virtual
DOMXPathNSResolver() | DOMXPathNSResolver | protected
lookupNamespaceURI(const XMLCh *prefix) const =0 | DOMXPathNSResolver | pure virtual
lookupPrefix(const XMLCh *URI) const =0 | DOMXPathNSResolver | pure virtual
release()=0 | DOMXPathNSResolver | pure virtual
~DOMXPathNSResolver() | DOMXPathNSResolver | virtual